Namespace
library
Image / Tag
docker:20.10.4
Content Digest
sha256:4ff25d503770237fb3cc3ed2893ef0336c8a7fb6e9d5eb5b8dbe06e2986335ab
Details
Created

2021-03-02 00:32:57 UTC

Size

71.1 MB

Content Digest
Environment
DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

20.10.4

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:ba3557a56b150f9b813f9d02274d62914fd8fce120dd374d9ee17b87cf1d277d - 3.77% (2.68 MB)

[#001] sha256:94caa5d1da7043140e78e14956c22154f75708f44c1c1367ac20cc5a8be71e8b - 2.75% (1.96 MB)

[#002] sha256:a10a29983da5ea49c724d6c132f4d3dc6c130fe7148e4dd9fc258c34fa210f0a - 0.0% (154 Bytes)

[#003] sha256:ecf4fd0ec94fb3b1bc84debff2c38a57d621438c7b77724d25904f8a4059df22 - 93.47% (66.5 MB)

[#004] sha256:37729eca12b016002ad4d5f5606e45381e515d760e649477a0c27eeec9173694 - 0.0% (543 Bytes)

[#005] sha256:481567dc4673f149747de9ddbaf50bb20cb7680b6d2e28343869b03e0e2f7556 - 0.0% (1015 Bytes)

[#006] sha256:4888bd216d89ec864a1496c5e0b86e0f628c67680f6bc6cd7da944cfca34a59e - 0.0% (116 Bytes)


History
2021-02-17 21:19:54 UTC

/bin/sh -c #(nop) ADD file:80bf8bd014071345b1c0364eeb0a5e48f3fb0d87f9c31cb990e57caa652b59b8 in /

2021-02-17 21:19:54 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-02-17 21:43:03 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2021-02-17 21:43:04 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2021-03-02 00:32:48 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.4

2021-03-02 00:32:55 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-20.10.4.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-20.10.4.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-20.10.4.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-20.10.4.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2021-03-02 00:32:55 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2021-03-02 00:32:55 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2021-03-02 00:32:56 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2021-03-02 00:32:57 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2021-03-02 00:32:57 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2021-03-02 00:32:57 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2021-03-01 23:40:08 UTC

Size

65.4 MB

Content Digest
Environment
DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

20.10.4

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:069a56d6d07f6b186fbb82e4486616b9be9a37ce32a63013af6cddcb65898182 - 3.96% (2.59 MB)

[#001] sha256:d73c8b9b1c8dd10c5e507fe99a317a8c9e76be18ce77b09351cae695d685c7b5 - 3.02% (1.97 MB)

[#002] sha256:a10cdebbd0f7f08e6238d70b00cc96942f37974ae2ad8d72478ccef46d019ff2 - 0.0% (153 Bytes)

[#003] sha256:43bd2b87d1e06a1b11c35a89ca3ff9f38705eab3e83d44917cf290590d89943f - 93.03% (60.8 MB)

[#004] sha256:7413e673abc99218c2a0fc2e4c62a3bac63ea5d6ca2234b19fc3e4d07a66a918 - 0.0% (544 Bytes)

[#005] sha256:dce18afea95decf6d9699efa49d5f84a0c1146f90a9e82642a30a0e7dd001571 - 0.0% (1017 Bytes)

[#006] sha256:c59613af2e94e7657f258e22658ee076d54f3cee7fae4e4572dee82124e637da - 0.0% (150 Bytes)


History
2021-02-17 20:39:29 UTC

/bin/sh -c #(nop) ADD file:3bf1497bd250cf7c73c12231dc4ebe3a3a67f2cd99e35bce47ef6674683aeb1d in /

2021-02-17 20:39:30 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-02-17 20:58:21 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2021-02-17 20:58:23 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2021-03-01 23:39:55 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.4

2021-03-01 23:40:03 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-20.10.4.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-20.10.4.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-20.10.4.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-20.10.4.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2021-03-01 23:40:04 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2021-03-01 23:40:05 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2021-03-01 23:40:06 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2021-03-01 23:40:07 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2021-03-01 23:40:08 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2021-03-01 23:40:08 UTC

/bin/sh -c #(nop) CMD ["sh"]

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete